Bug 59578 - 'Display this tray icon at login' doesn't work
'Display this tray icon at login' doesn't work
Product: Red Hat Raw Hide
Classification: Retired
Component: kdepim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-02-10 15:08 EST by Tim Waugh
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-05 16:17:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-10 15:08:22 EST
Description of Problem:
Although 'display this tray icon at login' is checked when right-clicking on the
tray icon after starting kdepim, it doesn't appear at login.  You have to start
kdepim first.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Start kdepim
2. Right-click on calendar tray icon and make sure that the option is checked
3. Log out
4. Log in

Actual Results:
Tray icon not there.

Expected Results:
Tray icon there.

Additional Information:
This used to work in KDE 2.x.

I've also noticed session management problems: applications start when they
weren't there on logout, for example.  Should I file a different bug report for
that, or is it part of the same problem?
Comment 1 Tim Waugh 2002-02-11 16:47:35 EST
Oh, and this seems to prevent kdepim from actually reminding me about anything..
Comment 2 Tim Waugh 2002-03-18 11:52:02 EST
This still happens with kdebase-3.0.0-0.cvs20020314.1.
Comment 3 Ngo Than 2004-04-05 16:17:22 EDT
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.